[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.OnLogin

Event handler for login process

## Declaration

Source position: sqldb.pp line 187

`published property TSQLConnection.OnLogin : TLoginEvent;`

## Description

OnLogin will be used when loginPrompt is True. It will be called, and can be used to present a user with a dialog in which the username and password can be asked.

## See also

TSQLConnection.LoginPrompt |  | Should SQLDB prompt for user credentials when a connection is activated.

Documentation generated on: Feb 26 2014